.bg-main{
  background-image: url("src/assets/images/fondoArtistas.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  width: 100%;
  height: auto;
  position: relative;
}
.img-sobre-nosotros{
  width: 400px;
  height:500px;
  border-radius:25px;
}
@media (max-width: 768px) {
  .img-sobre-nosotros{
    width: 200px;
    height:300px;
  }
}
